{
  "fancytoasts.gui.support": "在 Boosty 上支持我！",
  "fancytoasts.gui.unknown": "未知",
  "fancytoasts.gui.custom": "自訂",
  "fancytoasts.gui.config.title": "Fancy Toasts",
  "fancytoasts.gui.config.customization_title": "客製化設定",
  "fancytoasts.gui.config.general_title": "一般設定",
  "fancytoasts.gui.label.textures": "紋理",
  "fancytoasts.gui.label.animations": "動畫",
  "fancytoasts.gui.label.sounds": "聲音",
  "fancytoasts.gui.label.task": "任務",
  "fancytoasts.gui.label.goal": "目標",
  "fancytoasts.gui.label.challenge": "挑戰",
  "fancytoasts.gui.label.author": "作者：",
  "fancytoasts.gui.label.description": "描述：",
  "fancytoasts.gui.label.general_settings": "一般設定",
  "fancytoasts.gui.label.toast_settings": "彈窗提示設定",
  "fancytoasts.gui.label.jade_compatibility": "Jade 相容性",
  "fancytoasts.gui.label.sounds_enabled": "提示音",
  "fancytoasts.gui.label.task_volume": "任務音量",
  "fancytoasts.gui.label.goal_volume": "目標音量",
  "fancytoasts.gui.label.challenge_volume": "挑戰音量",

  "fancytoasts.gui.tooltip.task": "任務類型進度的播放聲音。",
  "fancytoasts.gui.tooltip.goal": "目標類型進度的播放聲音。",
  "fancytoasts.gui.tooltip.challenge": "挑戰類型進度的播放聲音。",
  "fancytoasts.gui.tooltip.textures": "用於提示彈窗的紋理。自訂紋理可放入 \"/config/textures\" 資料夾中。",
  "fancytoasts.gui.tooltip.animations": "顯示提示彈窗時使用的動畫。",
  "fancytoasts.gui.tooltip.sounds": "提示彈窗出現時播放的聲音。",
  "fancytoasts.gui.tooltip.jade_compatibility": "切換 Jade 相容性。啟用後，出現提示彈窗時會自動隱藏 Jade 訊息框。",
  "fancytoasts.gui.tooltip.sounds_enabled": "切換聲音。若關閉，所有提示彈窗音效將會靜音。",

  "fancytoasts.animations.toast.standard": "標準",
  "fancytoasts.animations.toast.standard.description": "標準動畫。沉穩流暢，輕柔滑動。帶有原汁原味的原生風格",
  "fancytoasts.animations.toast.playful": "活潑",
  "fancytoasts.animations.toast.playful.description": "充滿活力！俏皮又有樂趣！更具實驗性的動態表現",
  "fancytoasts.animations.toast.quirky": "古怪",
  "fancytoasts.animations.toast.quirky.description": "搖搖晃晃且狂野。不斷晃動，永不停歇",

  "fancytoasts.textures.toast.vanilla": "原汁原味",
  "fancytoasts.textures.toast.vanilla.description": "靈感來自原版 Minecraft 風格",
  "fancytoasts.textures.toast.nature": "大自然",
  "fancytoasts.textures.toast.nature.description": "迷失在森林某處。受大地母親啟發的自然風格",
  "fancytoasts.textures.toast.og": "經典 OG",
  "fancytoasts.textures.toast.og.description": "如果你是真正的老玩家，懷念舊版的原始風格，這正適合你",
  "fancytoasts.textures.toast.modern": "現代",
  "fancytoasts.textures.toast.modern.description": "時尚、乾淨且簡潔",
  "fancytoasts.textures.toast.terracraft": "泰拉工藝",
  "fancytoasts.textures.toast.terracraft.description": "這是什麼？我好像在天空看到一顆巨大紅眼！等等，它衝過來了……靈感來自《泰拉瑞亞》",
  "fancytoasts.textures.toast.steamy": "蒸氣成就",
  "fancytoasts.textures.toast.steamy.description": "我花了 1500 小時才達到 100% 成就！媽媽，你為我感到驕傲嗎？靈感來自 Steam",

  "fancytoasts.sound.minecraft.description": "來自 Minecraft 的內建音效"
}